{
  "querycode" : "SELECT\nt1.`BEGINDATE`,\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`ENDDATE`,\nt1.`ISDEFAULT`,\nt1.`OMHIERARCHYCATID`,\nt1.`OMHIERARCHYPURPOSEID`,\nt1.`OMHIERARCHYPURPOSEREFID`,\nt1.`OMHIERARCHYPURPOSEREFNAME`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `OMHIERARCHYPURPOSEREF` t1 \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2020-08-07 09:50:54",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-08-26 13:59:27",
    "expcode" : "t1.`BEGINDATE`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "BEGINDATE"
  }, {
    "createdate" : "2020-08-07 09:50:54",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2020-08-07 09:50:54",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2020-08-26 13:59:27",
    "expcode" : "t1.`ENDDATE`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "ENDDATE"
  }, {
    "createdate" : "2020-08-26 13:59:27",
    "expcode" : "t1.`ISDEFAULT`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "ISDEFAULT"
  }, {
    "createdate" : "2020-08-07 09:50:54",
    "expcode" : "t1.`OMHIERARCHYCATID`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "OMHIERARCHYCATID"
  }, {
    "createdate" : "2020-08-07 09:50:54",
    "expcode" : "t1.`OMHIERARCHYPURPOSEID`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "OMHIERARCHYPURPOSEID"
  }, {
    "createdate" : "2020-08-07 09:50:54",
    "expcode" : "t1.`OMHIERARCHYPURPOSEREFID`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "OMHIERARCHYPURPOSEREFID"
  }, {
    "createdate" : "2020-08-07 09:50:54",
    "expcode" : "t1.`OMHIERARCHYPURPOSEREFNAME`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "OMHIERARCHYPURPOSEREFNAME"
  }, {
    "createdate" : "2020-08-07 09:50:54",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 9,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2020-08-07 09:50:54",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 10,
    "psdedqcodeexpname" : "UPDATEMAN"
  } ]
}